Configure mozilla 1.7 on HPUX to launch lms2.6 installed on solaris

Unanswered Question
Aug 3rd, 2007

Hi folks!

I would like to launch, from an HP-UX machine 11.00, a mozilla borowser pointed to sun solaris machine where running LMS2.6

From HpUx 11 propmt I launche the command:

# mozilla "ipcw2000sun:1741"

The borowser star correctly (login, navigation, ecc running ok)

but...

When I open an application, which need jpi1.4.2.10, the windows show a white background.

So:

- I've installed the jpi 1.4.2.10 as requested.

- I linked the jre1.4 plugin to the mozilla plugins directory.

So.. the topology services doesn't start e no notification appears!!

Any helps?

TKS

Leonardo

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Leonardo Roberto Fri, 08/03/2007 - 07:50

tks davistan!

it's strangge, because in the previous version of LMS 2.2, we were able to launch LMS 2.2 web client interface from an hp-ux client machine!

Did LMS2.2 compliant with mozilla client before?

Leonardo

Joe Clarke Fri, 08/03/2007 - 15:32

Yes, but we were using a different plug-in version there. In LMS 2.5+, we moved to JPI 1.4.2, and you must be using the EXACT same plug-in version on your client that we support (e.g. 1.4.2_10). Beyond that, Campus is pure Java, so if the plug-in versions match, ut _should_ work. However, Dave is right, we never tested LMS 2.5+ on HP/UX or AIX, so there's no telling what will happen.

Actions

This Discussion